Rwanda RAMS - Bug #21

TMS > Lookup Data > Traffic Categories
14/03/2024 03:47 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. All fields in this page are mandatory (show
clipboard-202403141547-89kxq.png
red * mark) and validate them in add and edit.

History

#1 - 18/03/2024 12:32 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#2 - 18/03/2024 11:02 PM - Bhanuchander Sannidhanam
- Status changed from In Progress to Closed

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#3 - 19/03/2024 12:11 AM - Bhanuchander Sannidhanam

- Status changed from Closed to Resolved

#4 - 19/03/2024 11:21 PM - Kalyan Battula
- File clipboard-202403201150-owuoq.png added

- Status changed from Resolved to Feedback

Need to add red * mark

#5 - 19/03/2024 11:25 PM - Kalyan Battula
- File clipboard-202403201155-apvfc.png added
- Status changed from Feedback to Closed

clipboard-202403201155-apvfc.png
working fine closed

Files

clipboard-202403141547-89kxq.png 173 KB 14/03/2024 Ravi Shekar Gotimukul
clipboard-202403201150-owuoqg.png 26.2 KB 20/03/2024 Kalyan Battula
clipboard-202403201155-apvfc.png 26.2 KB 20/03/2024 Kalyan Battula
